Skip to main content
POST
/
tags
/
unassign
Unassign tags
curl --request POST \
  --url https://api.altahq.com/v1/tags/unassign \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "tags": [
    "<string>"
  ]
}
'
{
  "error": "ValidationError",
  "message": "Invalid request body"
}

Authorizations

Authorization
string
header
required

API token authentication. Generate a token from the Alta dashboard and pass it as a Bearer token in the Authorization header.

Body

application/json
entityId
string<uuid>
required

The UUID of the entity to tag.

entityType
enum<string>
required

The type of entity to tag.

Available options:
emailThread,
linkedinConversation
tags
string[]
required

Tags to assign or unassign.

Minimum array length: 1

Response

Tags unassigned successfully